BODY	{ FONT-SIZE: 9pt; COLOR: black; FONT-FAMILY: Tahoma; }

.fs		{ FONT-SIZE: 9pt; FONT-FAMILY: Tahoma; }

TABLE 	{ FONT-SIZE: 9pt; }
TH		{ background-color: #00AA4D; color: white; }

H1 		{ FONT-WEIGHT: normal; FONT-SIZE: 15pt; COLOR: maroon; }
H2		{ FONT-WEIGHT: bold; FONT-SIZE: 12pt; color1: #A52A2A; margin-top: 1.5em; }
H3 		{ FONT-WEIGHT: bold; FONT-SIZE: 11pt; color1: #A52A2A; margin-top: 1.5em; }

A 		{ COLOR: Green; }
A:hover { color: #32CD32; }

HR 		{ color: #00AA4D; }

table.1gbtable { background-color: Green; }

li { padding-bottom: 4px; }


.tab 			{ BACKGROUND: #b0b0b0; COLOR: white; }
.tab1			{ BACKGROUND: #b0b0b0; COLOR: white; FONT-SIZE: 9pt; }
.tab_green		{ BACKGROUND: #00AA4D; COLOR: white; }

.table_b1		{ border: 1px solid #003300; border-collapse: collapse; }
.table_b1 td 	{ border: 1px solid #003300; }
.table_b1 th	{ border: 1px solid #003300; color: white; }

.compact_li		{ DISPLAY: list-item; MARGIN-LEFT: 2em; LIST-STYLE-TYPE: disc; }
